<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<CheratingGUI>
  <body type="UIMainLayer" name="main" style="800x480_Main.dlg.xml#MainLayerStyle" loadtype=""
        control.location="550,0" control.size="250,480"
        >

    <layer type="UISoftKeyboard" name="PanelKeypad" style=""
           control.location="0,0" control.size="250,480" control.backcolor="0xFFFFFF"
           border.style="BORDER_SOLID" border.color="0x000000" border.width="1"
           background.imagepath="Images\keypad_325x800.png"
           uikeyboard.style="NUM_GENESIS" uikeyboard.keyboard.fillcolor="160,160,160" 
           uikeyboard.key.fillcolor="192,192,192" uikeyboard.key.textcolor="0x000000"
           />

    <!--<layer type="UIKeyBoard" name="PanelKeypad" style=""
           control.location="0,0" control.size="200,289" control.backcolor="0xFFFFFF"
           border.style="BORDER_SOLID" border.color="0x000000" border.width="1"
           background.imagepath="Images\Genesis_Num.png"
           uikeyboard.style="NUM_GENESIS" uikeyboard.keyboard.fillcolor="224,224,224" uikeyboard.key.fillcolor="192,192,192" uikeyboard.key.textcolor="0xFFFFFF"
           />-->
    
  </body>
  
</CheratingGUI>